### Type parameters

- #### A

### Hierarchy

- Reactive

## Index

### Properties

- body
- last
- publish

## Properties

### body

body: Body

- Defined in frp-common.ts:13

### last

last: A

- Defined in frp-common.ts:12

### publish

publish: function

- Defined in frp-common.ts:11

#### Type declaration

- - (a: A): void

  - #### Parameters

    - ##### a: A

    #### Returns void

Generated using TypeDoc